body {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	background: #fff;
	min-width: 982px;
	line-height: 1.2;
}


th {
	vertical-align: middle;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
}

p {
	margin-bottom: 1em;
}

.small {
	font-size: smaller;
}

th {
	font-weight: bold;
	text-align: center;
	padding: 1px 2px 1px 2px;
}

td {
	padding: 1px 2px 1px 2px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

#container {
	width: 100%;
}

#wrap {
	min-width: 900px;
	width: 100%;
	margin: 0 auto;
}

div#two_col_right {
        float: right;
        width: 250px;
}

div#two_col_left {
        margin: 0 260px 0 0;
        padding: 1px;
        overflow: auto;
}

.grey_rounded_box {
	height: 1%;
	margin-bottom: 10px;
}
.grey_rounded_top {
	width: 100%;
	height: 10px;
	background: url("/images/corners/grey_tl.png") no-repeat top left;
}
.grey_rounded_top_right {
	background: url("/images/corners/grey_tr.png") no-repeat top right;
	width: 10px;
	height: 10px;
	float: right;
}
.grey_rounded_bottom {
	background: url("/images/corners/grey_bl.png") no-repeat bottom left;
}
.grey_rounded_bottom div {
	background: url("/images/corners/grey_br.png") no-repeat bottom right;
}
.grey_rounded_content {
	background: url("/images/corners/grey_r.png") repeat-y right;
	overflow: auto;
}
.grey_rounded_container {
	padding: 0 10px 0 10px;
	background: url("/images/corners/grey_r.png") repeat-y left;
	height: 100%;
	overflow: auto;
}
.grey_rounded_bottom div {
	clear: left;
	width: 100%;
	height: 10px;
}

.clear {
	clear: both;
}

.clear_left {
	clear: left;
}

.clear_right {
	clear: right;
}

div#two_col_right form {
	padding: 5px 0;
}

div#two_col_right h1, div#two_col_right h2, div#two_col_right h3, div#two_col_right h4 {
	margin: 0 0 5px 0;
}

h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }

h1, h2, h3, h4 {
	margin-bottom: 0.5em;
}

h1, h2, h3, h4, b, a, a:visited {
	color: rgb(42,94,167);
}

table.register th {
	vertical-align: middle;
	text-align: right;
	padding-right: 5px;
}

div.error {
	margin: 10px 0 10px 0;
	padding: 5px;
	color: red;
	background: #ffefef;
	border: 1px solid red;
	font-size: small;
}

div.error b {
	color: red;
	font-size: 115%;
}

table {
	font-size: small;
	font-size: 80%;
	border-collapse: collapse;
}

table.support td, table.support th {
	border: 1px solid #808080;
	padding: 2px 3px 2px 3px;
}

table.price {
	font-size: 100%;
	margin: 0 0 1em 0;
}

table.price td.purchase {
	text-align: center;
}

table.price td {
	text-align: right;
}

table.price td, table.price th {
	border: 1px solid #808080;
	padding: 2px 3px 2px 3px;
}

td.time {
	text-align: center;
}

hr {
	margin: 20px 0 20px 0;
	background-color: #808080;
	border: 0;
	height: 1px;
}

ul.box_menu {
	width: 100%;
	list-style: none;
}

ul.box_menu li {
	float: left;
	padding: 0 7px 0 7px;
	margin: 0 0 5px 0;
}

ul.box_menu a {
	text-decoration: none;
	color: #1523e4;
}

ul.box_menu a:hover {
	text-decoration: underline;
}

hr.box_menu {
	clear: left;
	background-color: #808080;
	margin: 10px 0 10px 0;
}

table.parts {
	margin: 10px 1px 0 1px;
	width: 99%;
	background-color: #efefef;
	border: 1px solid #808080;
}

table.parts th {
	background-color: #efefef;
	border: 1px solid #808080;
}

table.parts td {
	padding: 1px 5px 1px 5px;
	border: 1px solid #808080;
	background: white;
}

table.parts td.part {
	width: 20em;
}

table.parts td.desc {
}

table.parts td.qty {
	width: 5em;
	text-align: right;
}

table.parts td.units {
	width: 5em;
	text-align: center;
}

table.parts td.condition {
	width: 5em;
	text-align: center;
}

table.parts td.release {
	width: 5em;
	text-align: center;
}

table.parts td.price {
	width: 5em;
	text-align: right;
}

table.parts td.noprice {
	width: 5em;
	text-align: center;
}

table.parts td.rfq {
	width: 2em;
	text-align: center;
}

table.parts td.capability {
	width: 12em;
	text-align: center;
}

table.parts td.turnaround {
	width: 12em;
	text-align: center;
}

table.parts td.release {
	width: 10em;
	text-align: center;
}



div.search {
	border-bottom: 1px solid black;
	padding: 0 0 20px 0;
	margin: 20px 0 20px 0;
	background: none;
}

div.subscriber div.search, div.premium_member{
	border: 1px solid #808080;
	padding: 5px 5px 10px 5px;
	background: white url("/images/new/popup_bg.png") repeat-x bottom left;
}

div.company_name{
	font-size: 120%;
	line-height: 160%;
}

div.search img.company_logo {
	float: left;
}

div.search div.details_logo {
	margin: 0 0 0 90px;
}

div.search div.updated {
	float: right;
	text-align: right;
	font-size: 80%;
}

div.rfq {
	margin: 10px 0 0 0;
	float: right;
}

div.rfq p {
	color: #1523e4;
	font-size: 75%;
}

ol.search_history li {
	margin: 2px 0 0 2px;
}

div.updated {
	background: none;
	text-align: right;
	float: right;
}

table.user {
	border: 1px solid #808080;
}

table.user td, table.user th {
	border: 1px solid #808080;
	padding: 5px;
}

table.contact th {
	color: #1523e4;
	text-align: left;
}

div.pages {
	text-align: center;
	font-size: 10pt;
}

div.pages a {
	text-decoration: none;
}

div.pages .page {
	border: 1px solid #d0d0d0;
	text-align: "center";
	margin: 1px;
	font-size: 10pt;
	padding: 2px 6px;
}

div.pages a.page:hover {
	background: #efefef;
}

div.pages div.curr_page {
	font-size: 120%;
	padding-left: 5px;
	padding-right: 5px
}

div.pages b {
	color: #1523e4;
	font-size: 120%;
}

*|*:visited, *|*:link {
	color: #0000ee;
}

table.myaccount th {
	text-align: right;
	padding-right: 5px;
}

table.myaccount td, table.myaccount th {
}

div.search_param {
	float: left;
	margin: 10px;
}

div.search_param h4 {
	margin-bottom: 5px;
}

table.directory {
	border-collapse: collapse;
	margin: 10px;
}

table.directory td {
	border: 1px solid #808080;
	padding: 5px;
	font-size: 8pt;
}

div.company_info {
	border: 1px solid #808080;
	padding: 3px;
}

table.payment td {
	padding: 2px 0 2px 10px;
}

table.payment th {
	text-align: left;
}

#two_col_right b {
	font-size: smaller;
	color: black;
}

div.search_box {
	text-align: center;
	margin: 0 0 10px 0;
}

img#front {
	margin-right: auto;
	margin-left: auto;
	display: block;
}

img#find {
	float: right;
	margin-left: 10px;
}

div#from_address {
	float: left;
	width: 60%;
}

div#to_address {
	float: left;
}

div.address h3 {
	margin: 2px 0 5px 0;
	color: black;
}

div.right {
	text-align: right;
}

select#country_list {
	width: 25em;
}

.expired {
	color: red;
	font-weight: bold;
}

.parser {
	font-family: monospace;
	white-space: pre;
	background-color: #ffffff;
	border: 1px solid #808080;
	overflow: scroll;
	height: 150px;
	letter-spacing: 2px;
	cursor: default;
}

.parser .number {
	background: #efefef;
	border: 1px solid black;
	padding: 0 5px 0 5px;
}

.parser .character {
	border: 1px solid #efefef;
}

div.separator {
	width: 1px;
	background-color: red;
	display: inline;
	position: absolute;
}

.parser .column {
	border-left: 1px solid #1523e4;
}

#pages {
	padding: 5px;
	text-align: center;
	font-size: small;
}

table.rfq_list {
	margin: 10px 0 0 0;
	clear: left;
	width: 100%;
}

table.rfq_list th {
	background-color: #efefef;
	border: 1px solid #808080;
}

table.rfq_list td {
	padding: 1px 5px 1px 5px;
	border: 1px solid #808080;
}

table.rfq_list .user {
	width: 30%;
}

table.rfq_list .ref {
	width: 30%;
}

table.rfq_list .date {
	width: 30%;
}

table.rfq_list .link {
	width: 9%;
}

.admin {
	background: #efefef;
	border: 1px solid #1523e4;
	padding: 5px;
}

table.edit_inventory {
	border: none;
}

table.edit_inventory  td {
}

table.edit_inventory  th {
	color: #1523e4;
	text-align: left;
	padding-right: 1em;
}

ul#listticker li {
	margin: 0 0 10px 0;
}

small {
	font-size: 90%;
}

ul.side_menu li {
	display: block;
	padding: 2px 0;
}

ul.side_menu li a {
	color: rgb(42,94,167);
	text-decoration: none;
}

ul.side_menu li a:hover {
	text-decoration: underline;
}

table.account {
	width: 100%;
}

table.account td {
	width: 50%;
	background: #efefef;
	padding: 5px;
	border-top: 10px solid white;
	border-right: 10px solid white;
}

a.link_block {
	cursor: pointer;	
	text-decoration: none; 
}

textarea, input {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
}
